Subject: Re: linux-next: add utrace tree

From: Linus Torvalds <[email-masked]>
Date: Mon, 25 Jan 2010 09:45:57 -0800 (PST)

On Mon, 25 Jan 2010, Linus Torvalds wrote:
> 
> So give me a populist argument that makes sense for tons of actual users, 
> not some f*cking "here's a cool infrastructure that developers can do 
> random crazy out-of-tree crap with". Because I'm not interested in crazy 
> developers.

In other words, give me the "killer feature". The thing I've asked for all 
the time. The thing that you seem to continually NOT EVEN UNDERSTAND.

		Linus